@charset "utf-8";
/* CSS Document */
body{line-height:1.5;}


h2{
	margin:25px 0px 10px 0px;
	font-size: 15px;
	text-align: center;
}

div#itameshi{margin:1% 0;}

.hide {
	visibillity:hidden;
}


#contents_l h3 {
	display: none;
}

div{position:relative;}
.spec01,.spec02,.spec03,.spec04{color:#000; font-size:15px; line-height:1.5;  font-weight: bold; position:absolute; z-index:9999; text-align:left;}
.spec01 {
	width: 205px;
	top:410px;
	left:62px;
	font-feature-setting : "pkna";
}


.spec02 {
	width: 195px;
	right: 60px;
	top: 240px;
	font-feature-setting : "pkna";
}


.spec03 {
	width: 200px;
	top: 610px;
	left:60px;
	font-feature-settings : "palt";
}

.spec04 {
	width: 195px;
	top: 585px;
	right:60px;
	font-feature-settings : "palt";
}




.alle {
	background: url(alle_btn.png) no-repeat;
	width: 160px;
	height: 55px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	z-index:9999;
	left: 22px;
	bottom:120px;
}

.red{
	color:#F00;
	font-weight:bolder;
}
